#topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	height: 31px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/core/search_nav.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #268eb5;
	z-index: 5;
}
.topnav a, .topnav a:link, .topnav a:active, .topnav a:visited {
	background-color: #268eb5;
	padding-top: 9px;
	padding-bottom: 6px;
	padding-right: 20px;
	padding-left: 20px;
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:.7em;
	text-decoration:none;
	z-index: 5;
	border-top: 1px solid #268eb5;
	border-bottom: 1px solid #268eb5;
}
.topnav a:hover {
	color: #333;
	background-color: #fff;
	z-index: 5;
}
.topnav li li  a, .topnav li li a:link, .topnav li li  a:active, .topnav li li a:visited {
	background-color: #268eb5;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 20px;
	padding-left: 20px;
	text-transform:uppercase;
	color:#FFFFFF;
	font-size: .6em;
	text-decoration:none;
	z-index: 5;
}
.topnav li li a:hover {
	color: #333;
	background-color: #fff;
	z-index: 5;
}
.topnav li li a {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 140px;
	z-index: 5;
}
.topnav li li a:hover {
	z-index: 2;
}
.topnav ul li ul li {
	margin: 0;
	padding: 0;
	z-index: 5;
}
.topnav ul { /* all lists */
	list-style: none;
	padding:0px;
	margin:0px;
	z-index: 5;
}
.topnav li { /* all list items */
    display: inline;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 7px 0 6px;
    z-index: 5;
}
.topnav li ul { /* second-level lists */
	display:none;
	position: absolute;
	top: 23px;
	left: 0px;
	width: 180px;
	margin-top: 6px;
	border: 1px solid #268eb5;
	z-index: 5;
}
.topnav ul ul li a{ 
	
}
.topnav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
	z-index: 5;
}
.topnav li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
	z-index: 200;
}
#home a{
	padding-left:39px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;
}
#home a:hover{
	color:#3399cc;
	background-color:#FFFFFF;
}
#homeSelected a{
	color:#268eb5;
	background-color:#FFFFFF;
	padding-left:39px;
}
#homeSelected a:hover{
	color:#3399cc;
	background-color:#FFFFFF;
	padding-left:39px;
}
#selected  a{
	color:#268eb5;
	background-color:#FFFFFF;
}
#selected li a{
	color:#fff;
	background-color: #268eb5;
	font-size: .6em;
	padding-top: 2px;
	padding-bottom: 2px;

}
#selected li a:hover{
	color:#268eb5;
	background-color: #fff;

}

.topnavwrapperfirst  {

}


